<script>
    function get_formas(dre_ide,ugel_ide,ugel_nombre){
        open_cargar("Espere un momento...");
        param={
            dre_ide:dre_ide,
            ugel_ide:ugel_ide,
            ugel_nombre:ugel_nombre,
        };
        $.post("<?php echo site_url("superadmin/get_formas"); ?>",param,function(data){
            close_cargar();
            $("#title_lista_ugel_nombre").html(ugel_nombre);
            $("#dialog_nuevo_admin_ugel_ugel_ide").val(ugel_ide);
            $("#dialog_nuevo_admin_ugel_ugel_nombre").val(ugel_nombre);
            $("#tbody_lista_admin_ugel").html(data);
            $("#dialog_lista_admin_ugel").dialog("open");
        });
    }
    $(document).ready(function(){
        $("#dialog_lista_admin_ugel").dialog({
            title:"ADMINISTRADORES",
            modal:true,
            width:900,
            height:400,
            resizable:false,
            autoOpen:false,
        });
        $("#dialog_nuevo_admin_ugel").dialog({
            title:"NUEVO ADMIN UGEL",
            modal:true,
            width:600,
            height:270,
            resizable:false,
            autoOpen:false,
        });
        $("#form_nuevo_admin_ugel").submit(function(e){
            e.preventDefault();
            $.post("<?php echo site_url("superadmin/nuevo_admin_ugel"); ?>",$("#form_nuevo_admin_ugel").serialize(),function(data){
                ugel_ide=$("#dialog_nuevo_admin_ugel_ugel_ide").val();
                ugel_nombre=$("#dialog_nuevo_admin_ugel_ugel_nombre").val();
                get_administradores(ugel_ide,ugel_nombre);
                $("#dialog_nuevo_admin_ugel").dialog("close");
                if(data==0){
                    alert("NO SE PUDO REGISTRAR AL NUEVO USUARIO");
                }
            });
        });
    });
</script>

<div id="dialog_formas_ugel" style="display:none;">
    <table class="table table-hover table-bordered">
        <thead>
            <tr>
                <th>NRO</th>
                <th>FORMA</th>
                <th>ESTADO</th>
            </tr>
        </thead>
    </table>
</div>